/* css for lost card entry @ Feb 2020 */
a.cardType {
	color: #db1709; 
	font-weight: 500; 
	font-size: 1.286em; 
	margin-bottom: 10px; 
	display:block;
}

div.prodDetail {
	border: 1px solid #feb914; 
	padding:10px; 
	font-size:1.143em; 
	display:none;
}
	
div.prodDetail > form > div {
	margin-bottom:20px; 
}

div.prodDetail > form   label {
	padding-left:5px; 
	padding-right: 30px; 
}
div.prodDetail > form  span.circleNum {
	border-radius:100%; 
	width:35px; 
	height:35px; 
	background-color:#4e4e4e; 
	color:#fff; 
	font-size: 1.3em; 
	display:block; 
	text-align: center; 
	line-height: 35px; 
	font-weight:600;
}

.replaceQuest {
	display: none;
}

.notCobrandQuest {
	display: none;
}

.linkedQuest {
	display: none;
}
